.content .container{
    display: grid;
    grid-template-columns: 330px 1fr;
    column-gap: 130px;
    row-gap: 64px;
    align-items: flex-start;
}
.meta{
    margin: 40px 0 0 0;
    color: #82867E;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
}
.main-img{
    margin: 40px 0 0 0;
    width: 100%;
    object-fit: contain;
    border-top: 8px solid var(--green);
    border-left: 8px solid var(--green);
}
.txt{
    margin: 40px 0 0 0;
    line-height: 1.2em;
    font-size: 24px;
    blockquote{
        text-transform: uppercase;
        font-weight: 700;
        padding: 0;
        margin: 0;
        font-size: 1rem;
    }
    img{
        width: 100%;
        max-width: 670px;
        border-top: 8px solid var(--green);
        border-left: 8px solid var(--green);
        object-fit: contain;
    }
    figure{
        margin: 0;
        width: 100% !important;
    }
    figure.wp-block-gallery.has-nested-images{
        max-width: 670px;
    }
    .wp-block-gallery{
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 16px;
        row-gap: 40px;
        figure:nth-child(2n - 1):last-child{
            grid-area: auto / span 2;
        }
    }
    h2{
        margin: 40px 0;
        font-size: clamp(20px, calc(14px + 1.5vw), 32px);
    }
    p{
        margin: 1.66em 0;
    }
}
.contract{
    margin: 100px 0 0 0;
}
@media(max-width: 1024px){
    .content .container{
        grid-template-columns: 100%;
    }
    .event-calendar{
        grid-area: 2/1/2/2;
    }
    .main-img{
        border-top: 4px solid var(--green);
        border-left: 4px solid var(--green);
    }
    .txt{
        font-size: 1rem;
        img{
            border-top: 4px solid var(--green);
            border-left: 4px solid var(--green);
        }
        .wp-block-gallery {
            display: grid;
            grid-template-columns: 100%;
        }
        h2{
            margin: 24px 0;
        }
    }
    .contract{
        margin: 40px 0 0 0;
    }
}